## pcd2html 0.2

=== Makefile ===
# Makefile to install pcd2html
PACKAGE=pcd2html
VERSION=0.2

FILES_TO_SAVE=Makefile \
	      README.pcd2html \
	      COPYING \
	      INSTALL \
	      News \
	      Bugs \
	      Makefile.pcd2html \
	      pcd2html_create_makefile \
	      pcd2html_create_html \
	      pcd2html_create_index \
	      pcd2html_uti.pm \
	      pcd2html.conf \
	      pcd2html \
	      pcd.css \
	      pcd2html.1 \
	      pcd2html.html \
	      ChangeLog

prefix = /usr/local

bindir = ${prefix}/bin
datadir = ${prefix}/share/pcd2html
mandir = ${prefix}/man/man1
sysconfdir = ${prefix}/etc
perllibdir = ${prefix}/lib/perl5

INSTALL = /usr/bin/install
INSTALL_DATA = ${INSTALL} -m 644
GZIP = --best

all:

dist:
	rm -rf $(PACKAGE)-$(VERSION)
	mkdir $(PACKAGE)-$(VERSION)
	cp -a $(FILES_TO_SAVE) $(PACKAGE)-$(VERSION)
	GZIP=-9 tar -czf $(PACKAGE)-$(VERSION).tar.gz $(PACKAGE)-$(VERSION)
	rm -rf $(PACKAGE)-$(VERSION)

install: 
	@${INSTALL} -d ${bindir}
	@sed "s?\$${datadir}?${datadir}?g" pcd2html > zw
	@${INSTALL} zw ${bindir}/pcd2html
	@${INSTALL} -d ${datadir}
	@sed "s?\$${sysconfdir}?${sysconfdir}?g" pcd2html_create_makefile | sed "s?\$${datadir}?${datadir}?g"> zw
	@${INSTALL} zw ${datadir}/pcd2html_create_makefile
	@sed "s?\$${datadir}?${datadir}?g" pcd2html_create_index > zw
	@${INSTALL} zw ${datadir}/pcd2html_create_index
	@sed "s?\$${datadir}?${datadir}?g" pcd2html_create_html > zw
	@${INSTALL} zw ${datadir}/pcd2html_create_html
	@rm -f zw
	${INSTALL_DATA} pcd2html_uti.pm ${perllibdir}
	@${INSTALL_DATA} Makefile.pcd2html ${datadir}/Makefile
	@${INSTALL_DATA} pcd.css ${datadir}
	@${INSTALL} -d ${sysconfdir}
	@${INSTALL_DATA} pcd2html.conf ${sysconfdir}
	@${INSTALL} -d ${mandir}
	@${INSTALL_DATA} pcd2html.1 ${mandir}
	@echo pcd2html successfully installed in ${datadir}

clean:
	@rm -rf *~ core
