## pcd2html 0.4.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile to install pcd2html
 PACKAGE=pcd2html
-VERSION=0.3.2
+VERSION=0.4.1
 
 FILES_TO_SAVE=Makefile \
 	      README.pcd2html \
@@ -10,6 +10,7 @@
 	      Bugs \
 	      Makefile.pcd2html \
 	      empty.xpm \
+	      home.xpm home.png \
 	      pcd2html_create_makefile \
 	      pcd2html_create_html \
 	      pcd2html_create_index \
@@ -20,6 +21,8 @@
 	      pcd.css \
 	      pcd2html.1 \
 	      pcd2html.html \
+	      img \
+	      examples \
 	      ChangeLog
 
 prefix = /usr/local
@@ -32,7 +35,7 @@
 
 preparedir=prepare
 
-INSTALL = /usr/bin/install
+INSTALL = /usr/bin/install -p
 INSTALL_DATA = ${INSTALL} -m 644
 GZIP = --best
 
@@ -48,20 +51,27 @@
 prepare:
 	mkdir -p $(preparedir)
 	@sed "s?\$${datadir}?${datadir}?g" pcd2html > $(preparedir)/pcd2html
+	@touch -r pcd2html $(preparedir)/pcd2html
 	@sed "s?\$${sysconfdir}?${sysconfdir}?g" pcd2html_create_makefile | sed "s?\$${datadir}?${datadir}?g" > $(preparedir)/pcd2html_create_makefile
+	@touch -r pcd2html_create_makefile $(preparedir)/pcd2html_create_makefile
 	@sed "s?\$${datadir}?${datadir}?g" pcd2html_create_index > $(preparedir)/pcd2html_create_index
+	@touch -r pcd2html_create_index $(preparedir)/pcd2html_create_index
 	@sed "s?\$${datadir}?${datadir}?g" pcd2html_create_html > $(preparedir)/pcd2html_create_html
+	@touch -r pcd2html_create_html $(preparedir)/pcd2html_create_html
 	@sed "s?\$${datadir}?${datadir}?g" pcd2html_create_jpg > $(preparedir)/pcd2html_create_jpg
+	@touch -r pcd2html_create_jpg $(preparedir)/pcd2html_create_jpg
 
 install: prepare
 	@${INSTALL} -d ${bindir}
 	@${INSTALL} $(preparedir)/pcd2html ${bindir}/pcd2html
 	@${INSTALL} -d ${datadir}
-	@${INSTALL} $(preparedir)/pcd2html_create_makefile ${datadir}/pcd2html_create_makefile
-	@${INSTALL} $(preparedir)/pcd2html_create_index ${datadir}/pcd2html_create_index
-	@${INSTALL} $(preparedir)/pcd2html_create_html ${datadir}/pcd2html_create_html
-	@${INSTALL} $(preparedir)/pcd2html_create_jpg ${datadir}/pcd2html_create_jpg
-	@${INSTALL_DATA} empty.xpm ${datadir}
+	@$(INSTALL) $(preparedir)/pcd2html_create_makefile ${datadir}
+	@$(INSTALL) $(preparedir)/pcd2html_create_index ${datadir}
+	@$(INSTALL) $(preparedir)/pcd2html_create_html ${datadir}
+	@$(INSTALL) $(preparedir)/pcd2html_create_jpg ${datadir}
+	@$(INSTALL_DATA) empty.xpm ${datadir}
+	@$(INSTALL_DATA) img/*.png ${datadir}
+	@$(INSTALL_DATA) home.png ${datadir}
 	@${INSTALL} -d ${perllibdir}
 	${INSTALL_DATA} pcd2html_uti.pm ${perllibdir}
 	@${INSTALL_DATA} Makefile.pcd2html ${datadir}/Makefile
