## pcd2html 0.5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile to install pcd2html
 PACKAGE=pcd2html
-VERSION=0.4.4
+VERSION=0.5
 
 FILES_TO_SAVE=Makefile \
 	      README.pcd2html \
