## pcd2html 0.5.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile to install pcd2html
 PACKAGE=pcd2html
-VERSION=0.5.1
+VERSION=0.5.1.1
 
 FILES_TO_SAVE=Makefile \
 	      README.pcd2html \
