=== debian/changelog ===
pcd2html (0.5.1.1-1) unstable; urgency=low

  * New upstream version
  * New debconf translation:
    - Spanish.  Closes: #510336
      (Thanks to "Francisco Javier Cuadrado" <fcocuadrado@gmail.com>)
  * debian/control:
    - Standards-Version: 3.8.4 (no changes needed)
    - Source format 3.0 (quilt)
  * debian/rules:
    - s/dh_clean -k/dh_prep/
    - make use of dh_lintian instead of manual copying
  * debian/doc-base: Section: Web Development

 -- Andreas Tille <tille@debian.org>  Mon, 26 Apr 2010 21:05:31 +0200

pcd2html (0.5.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Swedish. Closes: #491953

 -- Christian Perrier <bubulle@debian.org>  Sun, 02 Nov 2008 08:05:03 +0100

pcd2html (0.5.1-3) unstable; urgency=low

  * Updated Catalan and Swedish debconf template
    (there was no bug explicitely filed); changed some templates
    according to Christian Perrier's archive of po files
    Closes: #458517
  * Debconf translation new files
    - Portugese. Closes: #461477
  * Fixed German debconf translation
  * debian/compat: 6

 -- Andreas Tille <tille@debian.org>  Mon, 21 Jan 2008 10:43:06 +0100

pcd2html (0.5.1-2) unstable; urgency=low

  * Enhanced package description (thanks to Justin B Rye
    <jbr@edlug.org.uk>)
  * Debconf translation new files and updates
    - Indonesian. Closes: #458825
    - Vietnamese. Closes: #459006
    - Finnish. Closes: #459282
    - Galician. Closes: #459302
    - Czech. Closes: #459331
    - Japanese. Closes: #459400
    - French. Closes: #460087
    - Italian. Closes: #460128
    - Russian. Closes: #460928
    - Basque. Closes: #461168
    - Dutch. Closes: #461183

 -- Andreas Tille <tille@debian.org>  Thu, 17 Jan 2008 09:39:57 +0100

pcd2html (0.5.1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.7.3 (No changes necessary)
  * Enhanced debconf question and German translation
  * Removed non-ASCII characters from chengelog file
    Closes: #453998

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2007 07:43:24 +0200

pcd2html (0.5-2) unstable; urgency=low

  * Added Portuguese translation for debconf messages (Thanks to
    Luisa Lourenco <kikentai@gmail.com>)
    Closes: #416795

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jun 2007 16:48:08 +0200

pcd2html (0.5-1) unstable; urgency=low

  * New upstream version
    - Alternatively use GraphicsMagic
    - Workaround for broken montage of ImageMagick that does not allow
      -borderwidth option any more
  * Standards-Version: 3.7.2 (no changes necessary)
  * Add graphicsmagick as alternative Dependency
  * Build-Depends: debhelper (>= 5)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Aug 2006 21:23:18 +0100

pcd2html (0.4.4-1) unstable; urgency=low

  * New upstream version
  * Set default CDROM location to /media/cdrom
  * Added Swedish debconf translation
    Closes: #331576, #331587

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2005 15:35:09 +0200

pcd2html (0.4.3-1) unstable; urgency=low

  * New upstream version
  * ${misc:Depends} (instead of last change)

 -- Andreas Tille <tille@debian.org>  Tue,  9 Aug 2005 12:14:30 +0200

pcd2html (0.4.2-5) unstable; urgency=low

  * debconf | debconf-2.0

 -- Andreas Tille <tille@debian.org>  Sat,  6 Aug 2005 19:30:54 +0200

pcd2html (0.4.2-4) unstable; urgency=low

  * Vietnamese translation for debconf
    Closes: #316700
  * Standards-Version: 3.6.2.1
    (No changes necessary)

 -- Andreas Tille <tille@debian.org>  Mon,  4 Jul 2005 10:11:04 +0200

pcd2html (0.4.2-3) unstable; urgency=low

  * Fixed German PO file
    Closes: #313946

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jun 2005 10:43:04 +0200

pcd2html (0.4.2-2) unstable; urgency=low

  * Added Czech debconf translation.
    Closes: #309173

 -- Andreas Tille <tille@debian.org>  Mon, 30 May 2005 14:38:04 +0200

pcd2html (0.4.2-1) unstable; urgency=low

  * New upstream version.
  * Start description with lower case letter

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jan 2005 21:39:17 +0100

pcd2html (0.4.1-1) unstable; urgency=low

  * New upstream version
  * Italian debconf translations (thanks to  Luca Monducci
    <luca.mo@tiscali.it>)
    Closes: #287754

 -- Andreas Tille <tille@debian.org>  Wed,  29 Dec 2004 17:10:24 +0100

pcd2html (0.4-1) unstable; urgency=low

  * New upstream version
  * Depends from ImageMagick with at least version 6.0.6.2-1.6
    because lower versions have a bug in reading high resolution
    PCD images (#277775)
  * Install also html doc
  * Add some examples and use lintian.overrides for the example
    licenses.

 -- Andreas Tille <tille@debian.org>  Tue, 19 Oct 2004 12:01:54 +0200

pcd2html (0.3.2-3) unstable; urgency=low

  * Added Japanese debconf translation.  Thanks to
    Hideki Yamane <henrich@samba.gr.jp>
    Closes: #262740
  * Standards-Version: 3.6.1.1

 -- Andreas Tille <tille@debian.org>  Mon,  9 Aug 2004 10:54:12 +0200

pcd2html (0.3.2-2) unstable; urgency=low

  * Added Catalan debconf template
    closes: #236627

 -- Andreas Tille <tille@debian.org>  Mon,  8 Mar 2004 14:21:45 +0100

pcd2html (0.3.2-1) unstable; urgency=low

  * New upstream version
  * Fix stupid warning messages from pcd2html_uti.pm
  * Avoid starting pcd2html outside Midnight Commander because it destroys
    user email address.  This requires dependency from psmisc.

 -- Andreas Tille <tille@debian.org>  Fri, 19 Dec 2003 19:38:36 +0100

pcd2html (0.3.1-3) unstable; urgency=low

  * Added Dutch translations for debconf
    closes: #205164
  * Standards-Version: 3.6.0

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2003 09:09:02 +0200

pcd2html (0.3.1-2) unstable; urgency=low

  * Template does not mark "/cdrom" as translatable
    closes: #198107
  * Added French translations for debconf
    closes: #198512
  * Standards-Version: 3.5.10

 -- Andreas Tille <tille@debian.org>  Sun, 29 Jun 2003 08:04:40 +0200

pcd2html (0.3.1-1) unstable; urgency=low


