=== debian/control ===
Source: pcd2html
Section: web
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)

Package: pcd2html
Architecture: all
Depends: graphicsmagick | imagemagick (>= 6.0.6.2-1.6), make, psmisc, ${misc:Depends}
Description: scripts to convert PCD images to commented HTML pages
 The pcd2html utility can take a set of rules and template files with
 annotations and use them to convert Kodak Photo CD data into linked
 HTML pages with descriptive text in English or German.
