=== debian/rules ===
#!/usr/bin/make -f
############################ -*- Mode: Makefile -*- ###########################
## rules ---
## Author           : Andreas Tille <tille@debian.org>
## Created On       : Wed, 19 Dec 2001 08:48:03 +0100
## Description      : debian/rules for pcd2html
###############################################################################

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

pkg=pcd2html

build: build-stamp
build-stamp:
	dh_testdir

	-$(MAKE) prefix=/usr

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) prefix=`pwd`/debian/`dh_listpackages`/usr \
                sysconfdir=`pwd`/debian/`dh_listpackages`/etc \
                mandir=`pwd`/debian/`dh_listpackages`/usr/share/man/man1 \
                install
	dh_install
	dh_lintian

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	cp -a COPYING debian/`dh_listpackages`/usr/share/doc/$(pkg)/copyright
	dh_installdebconf
	dh_installexamples
#	dh_installmenu
#	dh_installman
	dh_installchangelogs ChangeLog
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# To update po files as recommended in po-debconf(7)
debian/po/templates.pot: $(templates)
	@debconf-updatepo

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
